@charset "utf-8";
/* CSS Document */


body {
	font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;
	font-size: 12px;
}

img, div, td { behavior: url(iepngfix.htc) }

.ninept {
	font-size: 9px;
}
.tenpt {
	font-size: 10px;
}
.elevenpt {
	font-size: 11px;
}
.elevenpt b{
	font-size: 11px;
}
.twelevept {
	font-size: 12px;
}
.thirteenpt {
	font-size: 13px;
}
.fourteenpt {
	font-size: 14px;
}
.fifteenpt {
	font-size: 15px;
}
.sixteenpt {
	font-size: 16px;
}
.seventeenpt {
	font-size: 17px;
}
.eighteenpt {
	font-size: 18px;
}

.midbg {
	background-image: url(images/midbg.png);
	width: 990px;
}
.leftcolbdrs {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #e0e0e0;
	border-right-color: #e0e0e0;
	border-bottom-color: #e0e0e0;
	border-left-color: #e0e0e0;
}
.menuhdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1e62ac;
}

.leftmenu a {font-family: Arial, Helvetica, Verdana; font-size: 12px; font-weight: normal }

.contentarea {
	background-image: url(images/contentareabg.gif);
	background-repeat: repeat-y;
	width: 747px;
}
.searchbox {
	width: 120px;
}


.leftmenu a:link {
     color: #666666;
     text-decoration: none;
     }

.leftmenu a:visited {
     color: #666666;
     text-decoration: none;
     }

.leftmenu a:hover {
     color: #00bce4;
     text-decoration: underline;
     }

.leftmenu a:active {
     color: #eb9b56;
     text-decoration: none;
     }
	 
.rated {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #0087C4;
	letter-spacing: -1px;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
}
.alphabox {
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #D0D0D0;
	border-right-color: #D0D0D0;
	border-bottom-color: #D0D0D0;
	border-left-color: #D0D0D0;
}
.modelmenu {
	font-family: Arial, Helvetica, sans-serif;
}
.lowercell {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #D0D0D0;
	border-right-color: #D0D0D0;
	border-bottom-color: #D0D0D0;
	border-left-color: #D0D0D0;
}

.botmenu a {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.botmenu a:link {
     color: #0087C4;
     text-decoration: none;
     }

.botmenu a:visited {
     color: #0087C4;
     text-decoration: none;
     }

.botmenu a:hover {
     color: #00bce4;
     text-decoration: underline;
     }

.botmenu a:active {
     color: #0087C4;
     text-decoration: none;
     }


.alphamenu a {font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.alphamenu a:link {
     color: #0087C4;
     text-decoration: none;
     }

.alphamenu a:visited {
     color: #0087C4;
     text-decoration: none;
     }

.alphamenu a:hover {
     color: #00bce4;
     text-decoration: underline;
     }

.alphamenu a:active {
     color: #0087C4;
     text-decoration: none;
     }
.uppercell {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #D0D0D0;
	border-right-color: #D0D0D0;
	border-bottom-color: #D0D0D0;
	border-left-color: #D0D0D0;
}

.paraone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
.titleblockorange {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D0D0D0;
	border-right-color: #D0D0D0;
	border-bottom-color: #D0D0D0;
	border-left-color: #D0D0D0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/titlebarbg2.gif);
	background-repeat: repeat-x;
}
.titleblockpurple {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D0D0D0;
	border-right-color: #D0D0D0;
	border-bottom-color: #D0D0D0;
	border-left-color: #D0D0D0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/titlebarbg3.gif);
	background-repeat: repeat-x;
}
.titleblockblue {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D0D0D0;
	border-right-color: #D0D0D0;
	border-bottom-color: #D0D0D0;
	border-left-color: #D0D0D0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/titlebarbg1.gif);
	background-repeat: repeat-x;
}
.leftcolbg {
	background-image: url(images/leftcolbg.gif);
	background-repeat: repeat-y;
}
